

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 84px 0px 104px 0px;padding: 0px;border: none;width: 793px;height: 935px;}

#page_1 #p1dimg1 {position:absolute;top:96px;left:75px;z-index:-1;width:643px;height:839px;}
#page_1 #p1dimg1 #p1img1 {width:643px;height:839px;}




#page_2 {position:relative; overflow: hidden;margin: 431px 0px 622px 76px;padding: 0px;border: none;width: 642px;}





#page_3 {position:relative; overflow: hidden;margin: 79px 0px 92px 75px;padding: 0px;border: none;width: 718px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 10px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:236px;left:0px;z-index:-1;width:643px;height:598px;}
#page_3 #p3dimg1 #p3img1 {width:643px;height:598px;}




#page_4 {position:relative; overflow: hidden;margin: 81px 0px 117px 75px;padding: 0px;border: none;width: 718px;}





#page_5 {position:relative; overflow: hidden;margin: 81px 0px 93px 75px;padding: 0px;border: none;width: 718px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 19px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 81px 0px 348px 75px;padding: 0px;border: none;width: 718px;}





#page_7 {position:relative; overflow: hidden;margin: 81px 0px 92px 0px;padding: 0px;border: none;width: 793px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 411px 0px 0px 75px;padding: 0px;border:none;width: 718px;overflow: hidden;}





.ft0{font: 19px 'Arial';line-height: 19px;}
.ft1{font: 16px 'Arial';line-height: 17px;}
.ft2{font: 19px 'Arial';line-height: 20px;}
.ft3{font: 27px 'Arial';line-height: 30px;}
.ft4{font: 13px 'Arial';line-height: 15px;}
.ft5{font: 13px 'Arial';line-height: 16px;}
.ft6{font: 12px 'Arial';line-height: 14px;}
.ft7{font: 1px 'Arial';line-height: 10px;}
.ft8{font: 1px 'Arial';line-height: 1px;}
.ft9{font: 11px 'Arial';line-height: 12px;}
.ft10{font: 1px 'Arial';line-height: 11px;}
.ft11{font: 13px 'Arial';margin-left: 4px;line-height: 15px;}
.ft12{font: 13px 'Arial';margin-left: 5px;line-height: 15px;}
.ft13{font: 13px 'Arial';margin-left: 3px;line-height: 15px;}
.ft14{font: 13px 'Arial';margin-left: 2px;line-height: 15px;}
.ft15{font: 9px 'Arial';line-height: 10px;}

.p0{text-align: right;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 78px;margin-top: 50px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 88px;margin-top: 116px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 168px;margin-top: 36px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 330px;margin-top: 79px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 18px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p6{text-align: left;padding-left: 20px;margin-top: 8px;margin-bottom: 0px;text-indent: -19px;}
.p7{text-align: right;padding-right: 303px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: center;padding-left: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;margin-top: 31px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 75px;margin-top: 13px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 566px;margin-top: 1px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 75px;margin-top: 27px;margin-bottom: 0px;text-indent: 34px;}
.p20{text-align: justify;padding-left: 231px;margin-top: 15px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 75px;margin-top: 20px;margin-bottom: 0px;text-indent: 34px;}
.p22{text-align: justify;padding-right: 75px;margin-top: 17px;margin-bottom: 0px;text-indent: 34px;}
.p23{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 34px;}
.p24{text-align: justify;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;margin-top: 7px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 34px;}
.p28{text-align: justify;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;text-indent: 34px;}
.p29{text-align: justify;padding-left: 34px;margin-top: 1px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 32px;padding-right: 107px;margin-top: 8px;margin-bottom: 0px;text-indent: 54px;}
.p31{text-align: left;padding-left: 246px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 482px;margin-top: 14px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 142px;margin-top: 24px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 34px;margin-top: 17px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 34px;margin-top: 19px;margin-bottom: 0px;}
.p38{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 34px;margin-top: 2px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 34px;}
.p41{text-align: justify;padding-right: 75px;margin-top: 6px;margin-bottom: 0px;text-indent: 34px;}
.p42{text-align: justify;padding-right: 75px;margin-top: 5px;margin-bottom: 0px;text-indent: 34px;}
.p43{text-align: left;padding-left: 34px;padding-right: 126px;margin-top: 18px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 34px;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 34px;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;text-indent: -33px;}
.p46{text-align: justify;margin-top: 18px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 509px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 75px;margin-top: 26px;margin-bottom: 0px;text-indent: 34px;}
.p49{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 37px;}
.p51{text-align: left;padding-left: 34px;padding-right: 387px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 34px;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 34px;padding-right: 462px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 34px;margin-top: 2px;margin-bottom: 0px;}
.p56{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 34px;padding-right: 345px;margin-top: 2px;margin-bottom: 0px;text-indent: -33px;}
.p58{text-align: left;padding-left: 34px;margin-top: 20px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 34px;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: -33px;}
.p60{text-align: left;padding-left: 34px;padding-right: 208px;margin-top: 17px;margin-bottom: 0px;text-indent: -33px;}
.p61{text-align: left;padding-left: 34px;padding-right: 75px;margin-top: 17px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 75px;margin-top: 19px;margin-bottom: 0px;text-indent: 34px;}
.p63{text-align: left;padding-left: 34px;padding-right: 332px;margin-top: 3px;margin-bottom: 0px;}
.p64{text-align: justify;padding-right: 75px;margin-top: 21px;margin-bottom: 0px;text-indent: 34px;}
.p65{text-align: right;padding-right: 75px;margin-top: 26px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 619px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 123px;margin-top: 42px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 109px;margin-top: 16px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 75px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 34px;}
.p70{text-align: right;padding-left: 75px;padding-right: 75px;margin-top: 15px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 75px;margin-top: 3px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 75px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 34px;}
.p73{text-align: justify;padding-left: 75px;padding-right: 75px;margin-top: 16px;margin-bottom: 0px;text-indent: 34px;}
.p74{text-align: left;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 427px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 427px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 313px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 330px;vertical-align: bottom;}

.tr0{height: 19px;}
.tr1{height: 37px;}
.tr2{height: 10px;}
.tr3{height: 44px;}
.tr4{height: 32px;}
.tr5{height: 29px;}
.tr6{height: 18px;}
.tr7{height: 11px;}
.tr8{height: 15px;}
.tr9{height: 16px;}

.t0{width: 643px;font: 13px 'Arial';}
.t1{width: 643px;margin-top: 13px;font: 12px 'Arial';}

